<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">


    <!-- Fontawsome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.css" integrity="sha256-46qynGAkLSFpVbEBog43gvNhfrOj+BmwXdxFgVK/Kvc=" crossorigin="anonymous" />


    <!-- Custom styles for this template -->
    <link href="custom.css" rel="stylesheet">


    <title>Happyornot, free customer survey</title>
  </head>
  <body>
    <h1 class="text-center">Happyornot, free customer survey</h1>

    <div class="happyornot  text-center">
            <div class="container text-center">
                <button type="button" class="btn btn-light" onclick="SurveyRespons('HAPPY')">
                    <i class="far fa-smile  fa-9x"></i>
                </button>
                <button type="button" class="btn btn-light" onclick="SurveyRespons('INTERMIDIATE')">
                    <i class="far fa-meh  fa-9x"></i>
                </button>
                <button type="button" class="btn btn-light" onclick="SurveyRespons('ANGRY')">
                    <i class="far fa-frown  fa-9x"></i>
                </button>
            </div>
            <h2 id="thankyou" style="display:none">Thank you!</h2>
    
        </div>



        <div class="credits">Happyornot, free customer survey. By Tommy Hetty Kjellum
                <a href="https://gitlab.com/tommy.kjellum/happyornot" target="_blank" class="fab fa-gitlab"></a>
                <a href="https://www.facebook.com/tommy.kjellum" target="_blank" class="fab fa-facebook"></a>
                <a href="https://www.youtube.com/user/kjellum/" target="_blank" class="fab fa-youtube"></a>
            </div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <script src="happyornot.js"></script>
  </body>
</html>